/* Headings */
h1,h2,h3,h4,h5 {
	line-height: 1.4em;
}
h1.title {
	line-height: 1.2em;
}
h3 {
	color: #333;
	font-size: 1.5em;
	margin: 0 0 8px 0;
}
.content-tests h3 {
	color: #a01e4b;
}
/* Links */
a {
	color: #a01e4b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p.more {
	margin-top: 8px;
}
p.more a,
a.more {
	background: transparent url(../images/layout/arrow-right.gif) scroll no-repeat left center;
	color: #3b3a26;
	display: block;
	font-weight: bold;
	padding-left: 17px;
}

span.no-break {
	white-space: nowrap;
}

p.bodytext {
	padding-bottom: 12px;
	line-height: 1.6em;
}
/* Content items */
#content_middle {
	padding-top: 12px;
}

/* List items */
.content ul, .content ol {
	list-style-type: disc;
	padding-left: 16px;
}
.content .content-item ul, .content .content-item ol {
	line-height: 1.6em;
	padding-bottom: 12px;
}
.content ol {
	list-style-type: decimal;
}

/* Video */
.single-video {
	/*height: 240px;*/
	width: 320px;
}
.project-detail .project-info .description .single-video-content, .employee-detail .single-video-content {
	width: 320px;
	height: 240px;
}

/* Custom content frames */
div.quote-frame {
	background: #a09691;
	border-bottom: 1px solid #fff;
	margin-bottom: 12px;
}
div.quote-frame,
div.quote-frame h3 {
	color: #fff;
}
div.quote-frame h3 {
	font-size: 1em;
	font-weight: bold;
}
div.quote-frame .csc-textpic-text {
	padding: 10px 10px 10px 0;
}
div.quote-frame div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0px;
}
div.quote-frame div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image {
	line-height: 0;
}
div.csc-frame-alt h3 {
	color: #A01E4B;
}
/* Rulers */
.ruler,
.csc-frame-rulerBefore,
.csc-frame-rulerAfter {
	border-bottom: 1px solid #a09691;
	margin: 8px 0;
}

/* Uploads */
table.csc-uploads tr {
	background: transparent url(../images/layout/arrow-right.gif) no-repeat left center;
}
table.csc-uploads td.csc-uploads-icon {
	padding: 0 4px 0 20px;
}
table.csc-uploads td.csc-uploads-icon img {
	vertical-align: top;
}
table.csc-uploads td.csc-uploads-fileName a {
	display: block;
	padding: 4px 0;
	font-weight: bold;
}
/* Buttons */
div.image-button {
	display: block;
	height: 25px;
	overflow: hidden;
	position: relative;
	text-decoration: none;
}
div.image-button a,
div.image-button input {
	position: relative;
	top: 0;
}


/* Sitemap */
div.sitemap {
	padding-left: 21px;
}
div.sitemap .left-column {
	float: left;
}
div.sitemap .right-column {
	float: right;
}
div.sitemap .column {
	width: 290px;

}
div.sitemap .column .block {
	padding-bottom: 17px;
}
div.sitemap .column .block h3 {
	font-size: 1.67em;
}
div.sitemap .column .block h3 a {
	color: #333333;
	line-height: 1.21em;
}
.content div.sitemap ul {
	list-style-type: none;
	padding-left: 0;
}
div.sitemap .column .block ul li {
	padding-left: 17px;
	background: transparent url(../images/layout/arrow-right_sitemap.gif)
		scroll no-repeat 0px 5px;
}
div.sitemap .column .block ul li a {
	color: #A01E4B;
	line-height: 1.6em;
	font-weight: bold;
}
div.sitemap .column .block ul li ul li a {
	font-weight: normal;
}
div.sitemap .column .block ul li ul li ul li a {
	font-size: 0.92em;
}
/*	non existing div	*/
#checkForCSS {
	display: none;
}

/* tests */
#content #tests .text-item {
	width: 270px;
	margin-right: 20px;
	float: left;
}
#content .tests-item dd.csc-textpic-caption {
	padding: 10px 0 0 20px;
	font-family: "Avenir LT Std", Arial, Helvetica, sans-serif;
	font-size: 3em;
}
.tests-wrapper {
	padding: 20px;
}

#content_middle.content-tests {
/* 	background: url("../images/layout/striped-650.gif") repeat-y scroll 0 0 transparent; */
	padding: 0;
	width: 630px;
	margin-top: 20px;
}
.tests-subheader {
	padding-left: 20px;
	font-size: 1.2em;
}

#tests .text-item p.bodytext b,
#tests .text-item p.bodytext a,
.content-tests .tests-item a {
    color: #A01E4B;
    font-family: "Avenir LT Std",Arial,Helvetica,sans-serif;
    font-size: 1.4em;
}


.content-tests .tests-item a,
#tests .text-item p.bodytext a {
	background: transparent url(../../html/images/layout/arrow-right-purple-transparent.gif) scroll no-repeat center right;
	padding-right: 30px;
}

#wurfl-overlay {
	background: #000;
	opacity: 0.6;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right :0;
	z-index: 100;
}
#wurfl-overlay-close {
	background: url(/fileadmin/templates/html/images/layout/overlay_close.gif) no-repeat left top;
	height: 14px;
	width: 61px;
	float: right;
	margin: -14px -14px 0 0;
	cursor: pointer;
	z-index: 101;
}
#wurfl-info {
	width: 400px;
	position: absolute;
	top: -200px;
	left: 30%;
	right: 30%;
	background-color: #FFF;
	border: 1px solid #CCC;
	z-index: 101;
	padding: 20px;
}
#wurfl-info p {
	margin: 14px 0;
	font-size: 2em;
	line-height: 1.2em;
}
#wurfl-info h1 {
	font-size: 3em;
	font-weight: bold;
	color: #A01E4B
}
#wurfl-info a.desktop-website,
#wurfl-info a.mobile-website  {
	color: #3B3A26;
	display: block;
	font-weight: bold;
	line-height: 1.2em;
	font-size: 2em;
}
#wurfl-info a.mobile-website {
	float: right;
	background: transparent url(../images/layout/arrow-right-purple-transparent.gif) scroll no-repeat right center;
	width: 200px;
	padding-right: 30px;
	text-align: right;
}
#wurfl-info a.desktop-website {
	float: left;
	background: transparent url(../images/layout/arrow-left-purple-transparent.gif) scroll no-repeat left center;
	width: 120px;
	padding-left: 30px;
}
.embed-cookie-container {
	margin-bottom: 10px;
}
li.mobile-version-link.inactive {
	font-size: 1.2em;
}
.embedded-content .tfe-cookie-container {
	height: auto;
}